<div class="content-wrapper">
	<!-- Content Header (Page header) -->
	<section class="content-header">
		<h1>
			Stock valorizado
			<small>modulo</small>
		</h1>
		<ol class="breadcrumb">
			<li><a href="#"><i class="fa fa-dashboard"></i> Inicio</a></li>
			<li><a href="#">Operaciones</a></li>
			<li class="active"></i> Stock valorizado</li>
		</ol>
	</section>
	<section class="content" style="min-height:0px;padding-bottom:0px;margin-bottom:-30px;">
		<div class="row">
			<div class="col-xs-12">
				<div class="box">
					<div class="box-header">					 
						<button id="btn_actualizar" class="btn btn-default">Actualizar</button>
						<div id="msj_stockvalorizado" class="alert alert-info pull-right" style="padding:2px;margin-bottom:0px;display:none"></div> 
					</div>
				</div>
			</div>
		</div>
	</section>
    <div id="div_stockvalorizado_filtro"></div>
	<div id="div_stockvalorizado_form"></div>
	<div id="div_stockvalorizado_tabla"></div>
	<!-- CANTIDAD DE CODBAR A IMPRIMIR-->
<script type="text/javascript">
	function stockvalorizado_filtro()
	{
		$.ajax({
			type: "POST",
			url: "../stockvalorizado/stockvalorizado_filtro.php",
			async:true,
			dataType: "html",                      
		//data: ({
			//producto: $('#txt_fil_pro').val()
		//}),
		beforeSend: function() {
			$('#div_stockvalorizado_filtro').html('Cargando..');
		},
		success: function(html){
			$('#div_stockvalorizado_filtro').html(html);
		},
		complete: function(){
			//stockvalorizado_tabla();
		}
	});
	}
	function stockvalorizado_tabla()
	{
	if($('#chk_fil_unibas').is(':checked')) {  
		dunibas=1;
	} else {  
		dunibas=0;
	}	
	
	$.ajax({
		type: "POST",
		url: "../stockvalorizado/stockvalorizado_tabla.php",
		async:true,
		dataType: "html",                      
		data: $("#for_fil_pro").serialize(),
		beforeSend: function() {
			$('#msj_stockvalorizado').html("Cargando...");
			$('#msj_stockvalorizado').show(100);
			$('#div_stockvalorizado_tabla').addClass("ui-state-disabled");
        },
		success: function(html){
			$('#div_stockvalorizado_tabla').html(html);
		},
		complete: function(){			
			$('#div_stockvalorizado_tabla').removeClass("ui-state-disabled");
			$('#msj_stockvalorizado').hide();
		}/*,error: function(a){
			console.log(a);
		}*/
	});    
	}
$(function() {
	$('#btn_actualizar').click(function() {
		$("#content").load("../stockvalorizado/stockvalorizado_vista.php");
	});
  	
	stockvalorizado_filtro();	
    setTitle("Stock valorizado - "+nameofempresa);	
	
});
</script>